Delete Reading For Custom Meter
curl --request DELETE \
--url https://realtime.replace-me.example.com/custommeters/{customMeterId}/meterreadings/{meterReadingId} \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://realtime.replace-me.example.com/custommeters/{customMeterId}/meterreadings/{meterReadingId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://realtime.replace-me.example.com/custommeters/{customMeterId}/meterreadings/{meterReadingId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)RealTime API - Meter Readings
Delete Reading For Custom Meter
A DELETE request will delete a meter reading with a matching identifier.
DELETE
/
custommeters
/
{customMeterId}
/
meterreadings
/
{meterReadingId}
Delete Reading For Custom Meter
curl --request DELETE \
--url https://realtime.replace-me.example.com/custommeters/{customMeterId}/meterreadings/{meterReadingId} \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://realtime.replace-me.example.com/custommeters/{customMeterId}/meterreadings/{meterReadingId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://realtime.replace-me.example.com/custommeters/{customMeterId}/meterreadings/{meterReadingId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)Authorizations
Token returned by POST /authenticate. Expires after 60 minutes of inactivity.
Path Parameters
Unique identifier of the custom meter.
Unique identifier of the meter reading.
Response
Deleted successfully

